class ProfileDetail {
  String? token;
  String? loginId;
  String? userfirmId;
  String telNumber;
  String password;

  ProfileDetail({required this.telNumber, required this.password,this.token,this.loginId,this.userfirmId});

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['token'] = token;
    data['loginuserid'] = loginId;
    data['userfirmid'] = userfirmId;
    data['telnumber'] = telNumber;
    data['password'] = password;

    return data;
  }
}
